import Global from '../_global.mdx';

# context init

Initiates CLI for Microsoft 365 context in the current working folder

## Usage

```sh
m365 context init [options]
```

## Options

<Global />

## Examples

Initiates CLI for Microsoft 365 context in the current working folder

```sh
m365 context init
```

## Response

The command won't return a response on success.
